.sprocket-strips-xscroll-block {
  width: 220px!important;
  margin-top: 20px;
}

#rt-header {
  margin-bottom: -55px;
  background-color: #000000;
}

.menu-home #rt-header {
  height: 172px;
  background-color: #000000;
}

#rt-header .menu-block {
  text-align: center;
  left: 228px;
  position: relative;
  top: 12px;
  z-index: 999999;
}

.menu-block .gf-menu.l1 > li > .item .menu-item-wrapper {
  font-size: 15px;
}

#rt-logo {
  margin-left: 4px;
}

.about-us-slideshow {
  margin-left: -180px;
  margin-top: 60px;
}

.sprocket-mosaic .sprocket-mosaic-header .sprocket-mosaic-order {
  display: none;
}

.sprocket-mosaic .sprocket-readmore {
  display: none;
}


/* 
#rt-secondfullwidth {
  background-image: url("/~thrivelandscapes/cms/images/leaf-grey-01.png");
}
 */

.menu-block .gf-menu li.active > .item .menu-item-wrapper {
  color: #8ec449;
}

.fp-roksprocket-strips-secondfullwidth #sprocket-strips-xscroll .scrollbar {
  opacity: 1;
  visibility: visible;
}

.menu-block .gf-menu li:hover > .item .menu-item-wrapper {
  color: #8ec449;
}

.rt-social-buttons .social-button {
  font-size: 1.8em;
}

.rt-social-buttons {
  top: 36px;
  margin-right: 0px;
}

.call-today {
  bottom: 40px;
  left: 100px;
}

.call-today h3 {
  font-size: 20px;
}

.rt-logo-block {
  padding: 10px 0;
}

#roksearch_search_str {
  height: 35px;
}

form#rokajaxsearch {
  margin-top: -2px;
}

#rt-showcase {
  height: 63px;
}

.sprocket-strips-xscroll-container {
  margin-top: 30px!important;
}

.menu-home #rt-mainbody-surround {
  display: none;
}

.homepage-strips {
  margin-top: -1.5%!important;
}

#rt-showcase {
  background-color: #231F20;
}

.rt-copyright-content {
  position: relative;
  right: -46px;
  top: 82px;
}

.footer-logos {
  position: relative;
  top: 5px;
  width: 130%;
  left: 20%;
}

.footer-contact {
  top: 5px;
  position: relative;
  width: 360px;
}

.transform {
  bottom: 8px;
}

div#rt-slideshow,
div#rt-slideshow .sprocket-features-img-list {
  max-height: 60vh !important;
}

.fancybox-title-inside-wrap {
  display: none;
}

.sprocket-features.layout-fullslideshow .sprocket-features-title span,
.sprocket-features.layout-slideshow .sprocket-features-title span,
.sprocket-features.layout-slideshow2 .sprocket-features-title span,
.sprocket-features.layout-slideshow3 .sprocket-features-title span,
.sprocket-features.layout-showcase .sprocket-features-title span {
  color: #8ec449;
}

#rt-page-surround {
  color: #C6C5C5;
}

.view-gallery {
  top: 10px;
}


/* 
.menu-about #rt-mainbody-surround {
  background: url(./images/backgrounds/slate.jpg) repeat !important;
} */


/* 
.menu-our-services #rt-mainbody-surround {
  background: url(./images/backgrounds/stone.jpg) repeat !important;
} */

#rt-mainbody-surround {
  background: url(./images/backgrounds/stone.jpg) repeat !important;
}


/* .menu-testimonials #rt-mainbody-surround {
  background: url(./images/backgrounds/grunge_dots.jpg) repeat !important;
}


/* #rt-slideshow .layout-fullslideshow .sprocket-features-content {
    background: rgba(35,31,32,0);
} */

.fp-roksprocket-strips-secondfullwidth #sprocket-strips-xscroll .viewport {
  margin-bottom: -240px;
}

.sprocket-strips.sprocket-strips-xscroll .sprocket-strips-xscroll-title {
  display: none;
}

.fp-roksprocket-strips-secondfullwidth #sprocket-strips-xscroll .scrollbar {
  bottom: 30px;
}

.secondfullwidth-type-preset2 #rt-secondfullwidth {
  margin-bottom: -135px;
}

@media only screen and (max-width: 480px) and (min-width: 359px) {
  .transform {
    bottom: 22px;
  }
  .transform .title {
    font-size: 20px;
  }
  .fp-roksprocket-strips-secondfullwidth #sprocket-strips-xscroll .scrollbar {
    bottom: -175px;
  }
  .rt-social-buttons {
    display: none;
  }
  .call-today {
    position: relative;
    left: -19%;
  }
  .layout-mode-responsive .fp-slideshow .layout-fullslideshow .sprocket-features-title {
    font-size: 2em!important;
    letter-spacing: 5px!important;
    margin-left: -30%!important;
  }
  .layout-fullslideshow .sprocket-features-pagination li {
    margin-left: -35%;
  }
  #rt-slideshow .rt-tobottom:before {
    left: 39%;
  }
  
  .footer-logos {
    position: relative;
    top: 0px;
    width: 100%;
    left: 0%;
}
  
}